RubyGems Navigation menu

artifice-excon 0.1.0

A version of Wycat's Artifice for use with Excon.

Gemfile
          gem 'artifice-excon', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install artifice-excon -v 0.1.0
  
  
  
  
  
  
  

Total downloads 19,797

For this version 1,189

Required Ruby Version: None

Links:

Versions:

  1. 0.1.4 - September 11, 2012 (4.5 KB)
  2. 0.1.3 - September 11, 2012 (4.5 KB)
  3. 0.1.2 - September 10, 2012 (4.5 KB)
  4. 0.1.1 - September 10, 2012 (4.5 KB)
  5. 0.1.0 - September 10, 2012 (4 KB)